div.cookies {
    width: calc(100% - 40px);
    background: rgba(215, 215, 215, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 8px;
    backdrop-filter: blur(8px);
}
div.cookies a {
    color: #F43B8F;
    text-decoration: none;
}
div.cookies a:hover {
    color: #5C43FF;
}
button.cookies__button {
    background: #5C43FF;
    padding: 30px 20px;
    text-transform: uppercase;
    font-size: 16px;
}
button.cookies__button:hover {
    background: #F43B8F;
}
@media (max-width: 1400px){
    button.cookies__button {
        padding: 12px 16px;
        font-size: 12px;
    }
}
.agreement_wrapper a {
    color: #F43B8F;
    text-decoration: none;
    transition: .4s;
}
.agreement_wrapper a:hover {
    color: #5C43FF;
}